GlobalTestEnvironment Class Reference
Inheritance diagram for GlobalTestEnvironment:
[legend]
Collaboration diagram for GlobalTestEnvironment:
[legend]

## Public Member Functions

virtual void | SetUp ()
virtual void | TearDown ()

## Detailed Description

Definition at line 31 of file gtest.cpp.

## Constructor & Destructor Documentation

## ~GlobalTestEnvironment()

GlobalTestEnvironment::~GlobalTestEnvironment | ( |  | ) |

virtual

Definition at line 40 of file gtest.cpp.

{
}

## Member Function Documentation

## SetUp()

void GlobalTestEnvironment::SetUp | ( |  | ) |

virtual

Definition at line 44 of file gtest.cpp.

{
}

## TearDown()

void GlobalTestEnvironment::TearDown | ( |  | ) |

virtual

Definition at line 49 of file gtest.cpp.

{
}

The documentation for this class was generated from the following file:

- general/test/gtest.cpp